@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Montserrat);



@font-face {
    font-family: 'BebasNeue';
    src: url('../fonts/BebasNeue.eot');
    src: url('../fonts/BebasNeue.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue.woff') format('woff'),
         url('../fonts/BebasNeue.ttf') format('truetype'),
		 url('../fonts/BebasNeue.otf') format('truetype'),
   

}

@font-face {
	font-family: 'WisdomScriptAJ';
	src: url('.fonts/WisdomScriptAJ.eot');
	src: local('WisdomScriptAJ'), url('../fonts/WisdomScriptAJ.woff') format('woff'), url('../fonts/WisdomScriptAJ.ttf') format('truetype');
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('../fonts/HelveticaNeue.eot');
    src: url('../fonts/HelveticaNeue.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HelveticaNeue.woff') format('woff'),
         url('../fonts/HelveticaNeue.ttf') format('truetype'),
		 url('../fonts/HelveticaNeue.otf') format('truetype'),
		 url('../HelveticaNeue.svg#BebasNeueRegular') format('svg');   

}


@media (max-device-width: 2200px)
 {
body
     {
         font-size: 22px;
     }
}
@media (max-device-width: 1920px)
 {
body
     {
         font-size: 20px;
		
     }
}
@media (max-device-width: 1680px)
 {
body
     {
         font-size: 18px;
     }
}
@media (max-device-width: 1440px)
{
    body
 {
font-size: 18px;
}
}
@media (max-device-width: 1366px)
 {
body
     {
         font-size: 18px;
		 
     }
}


body
{
margin:0;
padding:0;
}

.res-img{
    width: auto;
    max-width: 100%;
}

header
{
height:50px;
background:#1d7359;
color:#fff;
}
header ul
{
margin:0;
padding:0;
}
header ul li
{
padding:10px 10px;
float:left;
list-style-type:none;

}
header ul li a
{
color:#fff;
text-decoration:none;
text-transform:uppercase;
}
.contact
{
padding-bottom:5%;

}
.contact p
{
/*padding-top:20px;*/
line-height:30px;
}
.contact h1
{
padding:10% 0 8% 0;
font-size:4em;
font-family:"BebasNeue";
letter-spacing:2px !important;
text-align:center;
color:#fff;
}

h1.thirdheader::after {

    background: #fff none repeat scroll 0 0;
     content: "";
    display: block;
    height: 0.10em;
      margin-top: 0.1em;
    width: 6em;
	margin-left:auto;
	margin-right:auto;
	
}
h1.thirdheader::before {
    background: #fff none repeat scroll 0 0;
        content: "";
    display: block;
    height: 0.10em;
       margin-bottom: 0.2em;
    width: 6em;
	margin-left:auto;
	margin-right:auto;
}
h1.newsheader::after {

    background: #000 none repeat scroll 0 0;
     content: "";
    display: block;
    height: 0.10em;
       margin-top: 0.1em;
    width: 6em;
	margin-left:auto;
	margin-right:auto;
	
}
h1.newsheader::before {
    background: #000 none repeat scroll 0 0;
        content: "";
    display: block;
    height: 0.10em;
      margin-bottom: 0.2em;
    width: 6em;
	margin-left:auto;
	margin-right:auto;
}



.menu
{
padding-bottom:5%;
}
.menu h1
{
/*padding:5% 0 0 0;*/
font-size:4em;
text-align:center;
color:#fff;
font-family:"BebasNeue";
letter-spacing:1px !important;
}

.menu h1.thirdheader::after {

    background: #fff none repeat scroll 0 0;
     content: "";
    display: block;
    height: 0.10em;
       margin-top: 0.2em;
    width: 6em;
	margin-left:auto;
	margin-right:auto;
	
}
.menu h1.thirdheader::before {
    background: #fff none repeat scroll 0 0;
        content: "";
    display: block;
    height: 0.10em;
       margin-top: 0.2em;
    width: 6em;
	margin-left:auto;
	margin-right:auto;
}
.menu
{
color:#fff;
text-align:center;
}
.menu p
{
padding-bottom:20px;
}
.courier
{
font-family:"Courier New", Courier, monospace;
font-weight:bold;
font-size:21px;
padding:0 10%;
}
.helvet
{
font-family:"HelveticaNeue";
font-weight:100;
font-size:21px;
padding:0 10%;
}
.clickmenu
{
font-family:"BebasNeue";
letter-spacing:2px;
padding:10px 15px;
background:#ffbb00;
color:#000;
font-weight:bold;
margin-right:40px;
}
.clickmenu:hover
{
text-decoration:none;
color:#fff;
-webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}

.menu_content
{
padding-bottom:4%;
}










.address
{
padding-top:5%;
clear:both;
font-family:"Courier New", Courier, monospace;

}


.contact_left p
{
/*padding-top:3%;*/
clear:both;
font-weight:normal;
line-height:30px;
color:#000;
font-style:italic;
text-align:justify;
font-weight:bold;
}
.contactform input[type="text"]
{
margin-bottom:15px;
width:100%;
height:35px;
text-align:center;
font-style:italic;
font-size:18px;
}
.contactform textarea
{
margin-bottom:15px;
width:100%;
height:100px;
text-align:center;
font-style:italic;
font-size:18px;

}
.contactform input[type="submit"]
{
padding:.6% 8%;
margin-top:10px;
background:#000;
border:none;
color:#fff;
text-align:center;
margin-left:auto;
margin-right:auto;
display:block;
font-family:"BebasNeue";
letter-spacing:1px;
}
.contactform input[type="submit"]:hover
{
background:#ffbb00;
color:#000;
-webkit-transition:all 0.3s ease-out 0s;
	-moz-transition:all 0.3s ease-out 0s;
	-ms-transition:all 0.3s ease-out 0s;
	-o-transition:all 0.3s ease-out 0s;
	transition:all 0.3s ease-out 0s;

}


.footleft
{
height:595px;
padding:2% 10%;
background:url(../images/contactbg.jpg) no-repeat;
background-size:cover;
}
.footleft h2
{
color:#ffbb00;
text-align:center;
font-weight:bold;
font-size:4em;
font-family:'carton';
margin-bottom:20px;
padding:0 10px;
}
h2.footheader::after {

    background: #ffbb00 none repeat scroll 0 0;
    border-radius: 4px;
    content: "";
    display: block;
    height: 0.04em;
       margin-top: 0.2em;
    width: 6em;
	margin-left:auto;
	margin-right:auto;
	
}
h2.footheader::before {
    background: #ffbb00 none repeat scroll 0 0;
    border-radius: 4px;
    content: "";
    display: block;
    height: 0.05em;
      margin-bottom: 0.2em;
    width: 6em;
	margin-left:auto;
	margin-right:auto;
}
.footheader img
{
margin-top:-20px;
}
.footerform input[type="text"]
{
margin-bottom:20px;
width:100%;
height:35px;
text-align:center;
font-style:italic;
font-size:18px;
}
.footerform textarea
{
margin-bottom:20px;
width:100%;
height:100px;
text-align:center;
font-style:italic;
font-size:18px;
}
.footerform input[type="submit"]
{
padding:.1% 8%;
background:#ffbb00;
border:none;
color:#fff;
text-align:center;
margin-left:auto;
margin-right:auto;
display:block;
font-family:"BebasNeue";
z-index:100001;
font-size:24px;
letter-spacing:1px;
}
.footerform input[type="submit"]:hover
{
background:#000;
color:#fff;
-webkit-transition:all 0.3s ease-out 0s;
	-moz-transition:all 0.3s ease-out 0s;
	-ms-transition:all 0.3s ease-out 0s;
	-o-transition:all 0.3s ease-out 0s;
	transition:all 0.3s ease-out 0s;
}

.logo_bottom
{
display:block;
width:38%;
margin:0 auto;

}
.logo_bottomfooter {
    display: block;
    width:42%;
    margin: 0 auto;
	padding-bottom:20px;
}
.bg_content
{
width:40%;
float:left;
border-right:2px solid #000;
}
.bg_contentwhite
{
width:62%;
float:left;
/*border-right:2px solid #fff;*/
}
.bg_contentwhite_footer
{
width:60%;
float:left;
/*border-right:2px solid #fff;*/
}
.star_bg
{
background:url(../images/star.png) no-repeat;
background-position:left;
padding-left:68%;
border-bottom:2px solid #000;
font-size:20px;
}
.star_bgfooter
{
background:url(../images/star1.png) no-repeat;
background-position:left;
padding-left:55%;
border-bottom:2px solid #fff;
font-size: 16px;
color:#fff;
letter-spacing:2px !important;
font-family:"BebasNeue";
}
.star_bg 
{
color:#000;
}
.guinness h3
{
font-size:22px;
}

.star_bg_white
{
/*background:url(../images/star1.png) no-repeat;
background-position:left;
padding-left:44%;*/
padding: 2px 0;
border-bottom:2px solid #fff;
font-size:19px;
color:#fff;
 font-family:"BebasNeue",regular;
 font-weight:normal;
 letter-spacing:4px !important;
}


.phbg
{
color:#000;
font-size:20px;
border-bottom:2px solid #000;
}
.phbg a
{
padding-left:3%;
color:#000;
text-decoration:none;
}
.phbg a:hover
{
color:#fff;
text-decoration:none;
}

.phbg_white
{
padding: 2px 0;
color:#fff;
font-size:19px;
border-bottom:2px solid #fff;
letter-spacing:3px !important;
font-family:"BebasNeue",Regular;
}
.phbg_white a
{
padding-left:8%;
color:#fff;
text-decoration:none;
}
.phbg_white a:hover
{
color:#ffbb00;
text-decoration:none;
}
.phbg_white_footer
{
color:#fff;
font-size:16px;
border-bottom:2px solid #fff;
letter-spacing:2px !important;
font-family:"BebasNeue";
padding-left:5%;
}
.phbg_white_footer a
{
padding-left:3%;
color:#fff;
text-decoration:none;
}
.phbg_white_footer a:hover
{
color:#ffbb00;
text-decoration:none;
}

.bg_content_right
{
width:28%;
float:left;
/*padding:2% 0;*/
}
.bg_text
{
padding: 2% 0;
font-size:20px;
color:#000;
}
.bg_content_rightwhite
{
width:34%;
float:left;
border-left:2px solid #fff;
/*padding:2% 0;*/
}
.bg_content_rightwhitefooter
{
width:40%;
float:left;
border-left:2px solid #fff;
/*padding:2% 0;*/
}
.bg_text_white
{
padding: 2% 0;
font-size:14px;
color:#fff;
font-family:"BebasNeue",Regular;
letter-spacing:2px !important;
}
.bg_text_white a
{
color:#fff;
}
.bg_text_white a:hover
{
color:#ffbb00;
text-decoration:none;
}.bg_text_white span
{
font-family:"WisdomScriptAJ";
}
.star_bg_white a
{
color:#fff;
}

.star_bg_white span
{
font-size:16px;
font-family:"WisdomScriptAJ";
}
.star_bg_white a:hover
{
color:#ffbb00;
text-decoration:none;
}
.socialbg
{
padding: 4% 5%;
}
.socialbg1
{

padding: 2% 2%;
}
.twitter
{
background:url(../images/twitter.png) no-repeat;
background-position:left;
height:34px;
width:35px;
float:left;
margin-right:8px;
}
.twitter:hover
{
background:url(../images/twitter_hover.png) no-repeat;
background-position:left;
height:34px;
width:35px;
}
.fb
{
background:url(../images/fb.png) no-repeat;
background-position:left;
height:34px;
width:35px;
float:left;
margin-right:8px;
}
.fb:hover
{
background:url(../images/fb_hover.png) no-repeat;
background-position:left;
height:34px;
width:35px;
float:left;
-webkit-transition:all 0.3s ease-out 0s;
	-moz-transition:all 0.3s ease-out 0s;
	-ms-transition:all 0.3s ease-out 0s;
	-o-transition:all 0.3s ease-out 0s;
	transition:all 0.3s ease-out 0s;
}
.instagram
{
background:url(../images/instagram.png) no-repeat;
background-position:left;
height:34px;
width:35px;
float:left;
}
.instagram:hover
{
background:url(../images/instagram_hover.png) no-repeat;
background-position:left;
height:34px;
width:35px;
float:left;
}



.foot_div
{
width:42%;
margin:0 auto;
margin-bottom: 32px;
}

.bg_content1
{
width: 50%;
float:left;
border-right:1px solid #fff;
}

.star_bg1
{
background:url(../images/star1.png) no-repeat;
background-position:left;
padding-left: 60%;
border-bottom:1px solid #fff;
font-size:16px;
float:left;
}
.star_bg1
{
color:#fff;
}
.phbg1
{

color:#fff;
font-size:16px;
border-bottom:1px solid #fff;
}
.phbg1 a
{
padding-left:3%;
color:#fff;
text-decoration:none;
}
.phbg1 a:hover
{
text-decoration:none;
}
.bg_content_right1
{
width: 30%;
float:left;
/*padding:2% 0;*/
}
.bg_text1
{
float:left;
padding: 2% 0;
font-size:14px;
color:#fff;
}
.socialbg1
{
padding: 5% 8%;
/*border-left: 2px solid #fff;*/
}
.twitter1
{
background:url(../images/twitter1.png) no-repeat;
background-position:left;
height:25px;
width:25px;
float:left;
margin-right:10px;
}
.twitter1:hover
{
background:url(../images/twitter1_hover.png) no-repeat;
background-position:left;
height:25px;
width:25px;
}
.fb1
{

background:url(../images/fb1.png) no-repeat;
background-position:left;
height:25px;
width:25px;
float:left;
margin-right:10px;
}
.fb1:hover
{
background:url(../images/fb1_hover.png) no-repeat;
background-position:left;
height:25px;
width:25px;
float:left;
}
.instagram1
{
background:url(../images/instagram1.png) no-repeat;
background-position:left;
height:25px;
width:25px;
float:left;
}
.instagram1:hover
{
background:url(../images/instagram1_hover.png) no-repeat;
background-position:left;
height:25px;
width:25px;
float:left;
}


.functions p
{
color: #000;
font-size:20px;
    text-align: center;
    line-height: 26px;
    font-family: "BebasNeue";
    letter-spacing: 2px !important;
 
}
.guinness p
{
font-size: 18px;
letter-spacing: 0px !important;
font-family:"HelveticaNeue";
font-weight:500;
    }
.capital
{
text-transform:uppercase;
font-size:22px;
}
.bgheader
{
width:350px;
background:url(../images/headbg.png) no-repeat;
display:block;
margin-left:auto;
margin-right:auto;
height:75px;
padding:22px 0;
text-align:center;
color:#000;
font-family:"Courier New", Courier, monospace;
font-weight:bold;
font-size:600;
letter-spacing: 2px;
}

.guinness
{
padding:3% 0;
}
.guinnessimages
{
padding:5% 0;
}
.image_bottom
{
padding: 2% 5%;
    background: #d0cbca;
    color: #000;
    text-align: left;
}
.doottedline
{
    margin-bottom: 10px;
border-bottom:1px dotted #000;
}
.image_bottom p span
{
font-family:"MyriadPro-Bold";
letter-spacing:1px;
font-size: 11px;
    font-weight: bold;
}
.image_bottom a
{
/*background: url(../images/arrow.png)right -3px no-repeat;*/
    padding-right: 20px;
font-size:11px;
color:#000;
font-family:"MyriadPro-Bold";
letter-spacing:1px;
font-weight:bold;
text-transform:uppercase;
}
.image_bottom a:hover
{
text-decoration:none;
color:#ffbb00;
}
.events
{
padding-bottom:5%;
/*padding-top:5%;*/
}
.news
{
padding:0 0 3% 0;
color:#000;
}
.news_cont h3
{

/*text-align:center;*/
}
.news_cont h3 a
{
font-family:"Courier New", Courier, monospace !important;
color:#000 !important;
font-size:20px;
letter-spacing:0 !important;
font-weight:600 !important;
}
.news_cont h3 a:hover
{
color:#ffbd00 !important;
}
.news_cont p
{
color:#000;
font-size:14px;
text-align:justify;
font-family:'HelveticaNeue' !important;font-weight:100 !important;
}
.news_cont p a
{
color:#000;
}
.news_cont a
{
color:#000;
text-transform:uppercase;
font-weight:bold;font-family:"MyriadPro-Bold";
/*float: right;*/
font-weight:bold;
font-size:14px;
}
.news_cont a:hover
{
color:#ffbb00;
text-decoration:none;
-webkit-transition:all 0.3s ease-out 0s;
	-moz-transition:all 0.3s ease-out 0s;
	-ms-transition:all 0.3s ease-out 0s;
	-o-transition:all 0.3s ease-out 0s;
	transition:all 0.3s ease-out 0s;
}
.productlink
{
color:#000;
text-transform:uppercase;
font-weight:bold;font-family:"Courier New", Courier, monospace;
/*float: right;*/
font-weight:bold;
font-size:14px;
float:right;
}
.productlink:hover
{
color:#ffbb00;
text-decoration:none;
-webkit-transition:all 0.3s ease-out 0s;
	-moz-transition:all 0.3s ease-out 0s;
	-ms-transition:all 0.3s ease-out 0s;
	-o-transition:all 0.3s ease-out 0s;
	transition:all 0.3s ease-out 0s;
}

.portfolio-items li {
	width: 23%;
	float: left;
	padding:0 1% 0 1%;
	position: relative;
	overflow: hidden;
    margin-right: 1.33%;
    margin-bottom: 1.33%;
	
	color:#fff;
}
.portfolio-items1 li {
	width: 32%;
	float: left;
	padding:0 1% 0 1%;
	position: relative;
	overflow: hidden;
    margin-right: 1.33%;
    margin-bottom: 1.33%;
		color:#fff;
		font-family:"Courier New", Courier, monospace;
}
.portfolio-items li p
{
font-size:16px;
font-weight:normal;
}
.portfolio-items li p a
{
color:#fff;
}
.portfolio-item img {

	width: 100%;
}
.portfolio-items1 li p
{
font-size:15px;font-family:"Courier New", Courier, monospace;
letter-spacing:0;font-weight:600;line-height:22px;
}
.portfolio-items1 li p a
{
text-transform:uppercase;
color:#ffbb00;
}
.portfolio-items1 li p a:hover
{
text-decoration:none;
color:#ffbb00;
}
.read-less a
{
color:#000;
text-transform:uppercase;
font-size:14px;
}
.read-less a:hover
{
color:#ffbb00;
text-decoration:none;
}
.portfolio-items1 h3 a
{
font-family:"Courier New", Courier, monospace;
text-transform:none;
letter-spacing:0;
font-size:20px;
color:#fff;
font-weight:600;
}
.portfolio-items1 h3 a:hover
{
text-decoration:none;
}
.portfolio-items1 img {

	
	/*border:1px solid #ffbb00;*/
}
.image_bottom p
{
line-height:16px !important;
}

.gallery-content {
	position:relative;
	overflow:hidden;
    margin-top: 20px;
	/*margin-bottom:10px;*/
}

.overlay {
	position:absolute;
	bottom:0;
	height:100%;
	width:100%;
	color: #000;
	padding:30px;
	background-color:rgba(255, 187, 0, 0.85);
	-webkit-transition:all 0.3s ease-out 0s;
	-moz-transition:all 0.3s ease-out 0s;
	-ms-transition:all 0.3s ease-out 0s;
	-o-transition:all 0.3s ease-out 0s;
	transition:all 0.3s ease-out 0s;
	font-family:"Courier New", Courier, monospace;
	text-align:center;
	font-weight:600;
}
.overlay-icon{
   margin-bottom:10px;
	margin-top: 50px;
    text-align: center;
}

.overlay h3, .overlay h4 {
	-webkit-transition:all 0.3s ease-out 0.15s;
	-moz-transition:all 0.3s ease-out 0.15s;
	-ms-transition:all 0.3s ease-out 0.15s;
	-o-transition:all 0.3s ease-out 0.15s;
	transition:all 0.3s ease-out 0.15s;
	position: relative;
    font-size: 20px;
    color: #fff;
}

.overlay p {
	-webkit-transition:all 0.3s ease-out 0.25s;
	-moz-transition:all 0.3s ease-out 0.25s;
	-ms-transition:all 0.3s ease-out 0.25s;
	-o-transition:all 0.3s ease-out 0.25s;
	transition:all 0.3s ease-out 0.25s;
	position: relative;
	top: 10px;
    font-size: 1em;
    line-height: 20px;
    color: #fff;
}

.gallery-content:hover .overlay a.folio-detail, 
.gallery-content:hover .overlay a.folio-link, 
.gallery-content:hover .overlay h2, 
.gallery-content:hover .overlay p, 
.gallery-content:hover .overlay, 
.team-member:hover .overlay, 
.team-member:hover .overlay p, 
.team-member:hover .overlay h4, 
.team-member:hover .social-icons {
	opacity:1;
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

.overlay a.folio-detail, 
.overlay a.folio-link {
	position:absolute;
	left: 35px;	
}

.overlay a.folio-link {
	bottom:22px;
	font-size:24px;
	-webkit-transition:all 0.3s ease-out 0.35s;
	-moz-transition:all 0.3s ease-out 0.35s;
	-ms-transition:all 0.3s ease-out 0.35s;
	-o-transition:all 0.3s ease-out 0.35s;
	transition:all 0.3s ease-out 0.35s;		
} 

.overlay a.folio-detail {
	top:45px;	
	font-size:60px;
	-webkit-transition:all 0.3s ease-out 0.10s;
	-moz-transition:all 0.3s ease-out 0.10s;
	-ms-transition:all 0.3s ease-out 0.10s;
	-o-transition:all 0.3s ease-out 0.10s;
	transition:all 0.3s ease-out 0.10s;	
}

.overlay a.folio-detail, 
.overlay a.folio-link, 
.overlay p, 
.overlay h2,  
.overlay, 
.overlay h4, 
.social-icons {
	-moz-transform: scale(0.5);
	-webkit-transform: scale(0.5);
	-o-transform: scale(0.5);
	-ms-transform: scale(0.5);
	transform: scale(0.5);
	opacity: 0;
}
.gallery ul
{
margin: 0;
    padding: 0;
}
.events ul
{
margin:0;
padding:0;
}
.overlay-icon a
{
/*margin-right:20px;*/
}
/*.guinnessimages img
{
border:1px solid #fff;
}*/
.news ul
{
margin:0;
padding:0;
}
.add{
background:url(../images/map.png) no-repeat;
height:20px;
width:20px;
padding-left:20px;
color:#000;
}
iframe {
    margin: 0px !important;
    padding: 0px !important;
    background: blue; /* this is just to make the frames easier to see */
    border: 0px !important;
}

html, body {
    margin: 0px !important;
    padding: 0px !important;
    border: 0px !important;
    width: 100%;
    height: 100%;
}
.maps
{
height:595px;
position:relative;
}
iframe
{
 border:0;
 width:100%;
}
.footleft
{
height:595px;
}
.phone
{
background:url(../images/ph.png) no-repeat;
background-position:left;
padding-left:20px;
height:20px;
width:20px;
color:#000 !important;
}
.add:hover
{
background:url(../images/map_hover.png) no-repeat;
height:20px;
width:20px;
padding-left:20px;
color:#fff;
text-decoration:none;
-webkit-transition:all 0.3s ease-out 0.10s;
	-moz-transition:all 0.3s ease-out 0.10s;
	-ms-transition:all 0.3s ease-out 0.10s;
	-o-transition:all 0.3s ease-out 0.10s;
	transition:all 0.3s ease-out 0.10s;	
}
.phone:hover
{
background:url(../images/ph_hover.png) no-repeat;
background-position:left;
padding-left:20px;
height:20px;
width:20px;
color:#fff !important;
text-decoration:none;
-webkit-transition:all 0.3s ease-out 0.10s;
	-moz-transition:all 0.3s ease-out 0.10s;
	-ms-transition:all 0.3s ease-out 0.10s;
	-o-transition:all 0.3s ease-out 0.10s;
	transition:all 0.3s ease-out 0.10s;	
}

.banner
{
background:url(../images/banner.jpg) bottom center no-repeat;
height:650px;background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
padding:5% 0;
}
.logo
{
padding-bottom:30px;
}
.logo img
{
display:block;
margin-left:auto;
margin-right:auto;
}
.logo_bottom img
{
display:block;
margin-left:auto;
margin-right:auto;
}
.logo h2
{
color:#fff;
text-align:center;
letter-spacing: 10px;
    font-size: 16px;
}
 .container-fluid{padding-left:0px;padding-right:0px;}
  .carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      width: 100%;
      margin: auto;
  }
  .carousel-indicators {bottom: 10px;}
  
.slide1{background-image:url("../images/banner.jpg");width:100%;height:615px;background-size:cover;}
.slide2{background-image:url("../images/banner2.jpg");width:100%;height:615px;background-size:cover;}


.gallery 
{
font-family:"Courier New", Courier, monospace !important;
letter-spacing:0px !important;
}
.gallery p
{
font-family:"Courier New", Courier, monospace !important;
letter-spacing:0px !important;
line-height:22px;
}
.gallery h3
{
font-family:"Courier New", Courier, monospace !important;
letter-spacing:0px !important;
text-align:center;
line-height: 18px;
text-transform:uppercase;
}
.newsdetails 
{
margin-right:20px;
}
.home_left
{
height: 700px;
padding:2% 2%;
background:#fdfdfd;
 
}
.home_left h2
{
text-transform:uppercase;
color:#262626;
font-family:"BebasNeue";
font-size:2.6em;
letter-spacing:2px;
}

h2.homeheader::after {
    background: #1d7359 none repeat scroll 0 0;
     content: "";
    display: block;
    height: 0.10em;
       margin-top: 0.2em;
    width: 6em;
		
}
.home_right
{
    background: url(../images/rightbg.jpg);
	background-repeat: no-repeat;
    background-position:center center;
	webkit-background-size: cover;
    background-size: cover;
    height: 550px;
    background-size: cover;
	position:relative;
}
.iconcontent
{
margin:10px 0;
padding:10px 0;
color:#262626;
}
.iconcontent h4
{
margin-bottom:5px;
text-transform:uppercase;
}
.iconcontent h4 a
{
font-family:"BebasNeue";
letter-spacing:1px;
font-size:24px;
}
.iconcontent span
{
font-size:15px;
font-style:normal;
font-family:"Courier New", Courier, monospace;
}
.iconcontent p
{
font-family:"Courier New", Courier, monospace;
font-weight:600;
}
.iconcontent p a
{
font-family:"Courier New", Courier, monospace;
font-style:normal;
font-weight:normal;
}
.iconcontent img
{
margin-top:10px;
float:left;
margin-right:10px;
}
.iconcontent h4 a
{
color:#262626;
}
.iconcontent h4 a:hover
{
color:#262626;
text-decoration:none;
}
.iconcontent p
{
font-size:15px;
text-align:left;

}

.iconcontent p a
{
    background: url(../images/arrow.png) right no-repeat;
    background-position: 92px;
    padding-right: 32px;
    float: right;
    color: #262626;
    font-size: 15px;

}
.iconcontent p a:hover
{
text-decoration:none;
color:#fff;
}
.bottombg
{
padding:5% 0;
background: url(../images/bottombg.jpg);
	background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.footer_top
{
background: url(../images/bgbelow.jpg);
	background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
	height:400px;
}
.portfolio-items li
{

}
.portfolio-items li h3 a
{
font-size:20px;
color:#fff;
}

.list-wrpaaer ul
{
margin:0;
padding:0;
}

.list-wrpaaer ul li
{
/*height:200px;*/
list-style-type:none;
padding-bottom:20px;
}

.slidericon
{
position: absolute;
    z-index: 10001;
    bottom: 50px;
    right: 50px;
}

.newsdetails 
{
padding:3% 0;
}
.newsdetails  h3
{
padding-bottom:8px;
font-weight:600;
font-family:"Courier New", Courier, monospace;
}
.newsdetails  h4
{
font-style:italic;
font-family:"HelveticaNeue";
font-size:16px;
}
.newsdetails img
{
float:right;
}
.newsdetails p
{
padding-top:10px;
font-family:"HelveticaNeue";
}

.productdetails 
{
padding:3% 0;
}
.productdetails  h3
{
color:#fff;
padding-bottom:8px;
font-weight:600;
font-family:"Courier New", Courier, monospace;
}
.productdetails  h4
{
color:#fff;
font-style:italic;
font-family:"HelveticaNeue";
font-size:16px;
}
.productdetails img
{
float:right;
}
.productdetails p
{
color:#fff;
margin-right:20px;
padding-top:10px;
font-family:"HelveticaNeue";
}






.iconcontent img {
    width: 118px;
    height: 118px;
    padding: 2px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    border-radius: 2px;
    padding: 0px;
}
iframe
{
width:100%;
frameborder:0;
}



.para1
{
width: 80%;
    margin: 0 auto;
}
.para2
{
width: 100%;
    margin: 0 auto;
}

.para3
{
width: 78%;
    margin: 0 auto;
}
.para4
{
width: 72%;
    margin: 0 auto;
}
.para5
{
width: 85%;
    margin: 0 auto;
}
.para6 {
    width: 92%;
    margin: 0 auto;
}


.contactform .captcha_heading {
    color: #000;
    font-size: 16px;
	font-family:"Courier New", Courier, monospace;
   }
.contactform #num_cap4 {
    float: left;
     margin-bottom: 10px;
    width: 15%;
    padding: 1.4% !important;
    text-align: center;
   border: 1px solid #ccc;
   color:#000;
}
.contactform .captcha_plus {
    float: left;
    font-weight: bold;
    text-align: center;
    width: 15%;
    padding-top: 1%;
    color: #000 ;
}

.contactform #num_cap3 {
   float: left;
    width: 15%;
    padding: 1.4% !important;
    text-align: center;
    margin-bottom: 10px;
    border: 1px solid #ccc;
	color:#000;
}
.contactform .captcha_equal {
    float: left;
    font-weight: bold;
    text-align: center;
	padding-top: 1%;
    width: 15%;
    color: #000;
    /* padding-top: 5%; */
}
.contactform .captcha_result1, .contactform #captcha1 {
    float: none!important;
    width: 40%;
    padding: 1% !important;
    
    margin-bottom: 10px;
     border: 1px solid #ccc;
}



.footerform .captcha_heading {
    color: #fff;
    font-size: 16px;
	font-family:"Courier New", Courier, monospace;
   }
.footerform #num_cap_footer2 {
    float: left;
     margin-bottom: 10px;
    width: 10%;
    padding: 1.4% !important;
    text-align: center;
   border: 1px solid #ccc;
   color:#000;
}
.footerform  .captcha_plus {
    float: left;
    font-weight: bold;
    text-align: center;
    width: 10%;
    padding-top: 1%;
    color: #fff ;
}

.footerform #num_cap_footer1 {
   float: left;
    width: 10%;
    padding: 1.4% !important;
    text-align: center;
    margin-bottom: 10px;
    border: 1px solid #ccc;
	color:#000 ;
}
.footerform .captcha_equal {
    float: left;
    font-weight: bold;
    text-align: center;
	padding-top: 1%;
    width: 10%;
    color: #fff;
    /* padding-top: 5%; */
}
.footerform .captcha_result_footer1, .footerform #captcha_footer1 {
    float: none!important;
    width: 33% !important;
    padding: 1% !important;
    float:left !important;
    margin-bottom: 10px;
	margin-right:5px;
     border: 1px solid #ccc;
}
.bg_text a
{
color:#000;
}
.bg_text a:hover
{
text-decoration:none;
color:#fff;
}

.bg_text_white a
{
color:#fff;
}
.bg_text_white a:hover
{
text-decoration:none;
color:#ffbb00;
}

.star_bg_white a
{
color:#fff;
}


.star_bg_white a:hover
{
text-decoration:none;
color:#ffbb00;
}
.bg_text 
{
font-family:"BebasNeue";
font-size:24px;
}
.bg_text span
{
font-family:"WisdomScriptAJ";
}
.star_bg
{
font-family:"BebasNeue";
font-size:24px;
}

.phbg
{
font-size: 24px;
font-family:"BebasNeue";
padding-left: 3%;
letter-spacing: 2px;
}
. bg_text_white 
{
font-family:"WisdomScriptAJ";
}
.more-link
{
color:#000 !important;
float:right;
text-transform: uppercase;
font-size:14px;
padding-top:30px;
}
.more-link:hover
{
color:#ffbb00 !important;
text-decoration:none;
float:right;
}
.gallery
{
padding-bottom:8%;
}
.portfolio-items li h3 a:hover
{
text-decoration:none !important;
}

/* lg */ 
@media (min-width: 1400px) {
	
}

@media(max-width:1200px){
.bg_content {
    width: 50%;
	}
	.bg_content_right {
    width: 34%;
	}
	.logo_bottomfooter {
       width:55%;
	}
}



/* md */
@media (min-width: 992px) and (max-width: 1199px) {
	.brand-content {
		padding: 25px 20px;
	}
	.overlay a.folio-detail {
		font-size: 1em;
		top: 25px;
	}
	.overlay a.folio-detail, 
	.overlay a.folio-link {
		left: 30px;
	}
	.overlay h2 {
		top: 15%;
		font-size: 20px;
	}
	.overlay p {
		top: 15%;
		font-size:1em;
	}
	.overlay a.folio-link {
		bottom: 12px;
	}
	
}
@media(max-width:1024px){

.logo_bottom
{
display:block;
width:60%;
margin:0 auto;
}
.logo_bottomfooter {
    display: block;
    width: 68%;
    margin: 0 auto;
}

}



/* sm */
@media (min-width: 768px) and (max-width: 991px) {
	
	
	
	.portfolio-items li {
		width: 46.97%;
	}
	.portfolio-items1 li {
		width: 46.97%;
	}
	.portfolio-content .overlay {
		padding: 40px;
	}
	.overlay a.folio-detail {
		top:50px;			
		font-size:45px;
	}
	.overlay a.folio-detail, 
	.overlay a.folio-link {
		left: 40px;
	}
	.overlay h2 {
	}
	.overlay p {
		top: 10px;
		font-size: 1em;
	}
	.logo_bottomfooter {
       width:70%;
	}

}

@media(max-width:990px){

.iconcontent img
{
display:block;
float:none;
margin-left:auto;
margin-right:auto;
}
.iconcontent
{
text-align:center;
}
.iconcontent p
{
text-align:center;
float:none;
}
.home_left h2
{
text-align:center;
}
h2.homeheader::after 
{
display:block;
margin-left:auto;
margin-right:auto;
}
.star_bg
{
padding-left:75%;
font-size:16px;
}
.bg_text {
       font-size:18px;

}
.phbg
{
padding-left:0;
font-size:16px;
}
.bg_content_right {
    width: 40%;
   }
   .bg_content {
    width: 60%;
    }
	.logo_bottomfooter {
       width:70%;
	}
	.para1
{
width: 100%;
    margin: 0 auto;
}
.para3
{
width: 100%;
    margin: 0 auto;
}
.para4
{
width: 100%;
    margin: 0 auto;
}
.para5
{
width: 100%;
    margin: 0 auto;
}
.para6 {
    width: 100%;
    margin: 0 auto;
}
}
/* xs */
@media (max-width: 767px) {
	
	
	
	
	
	/*Works*/
	.portfolio-items li {
		width: 46.97%;
	}
	.portfolio-items1 li {
		width: 46.97%;
	}
	
	.filter li a {
		font-size: 16px;
		padding: 2px 10px;
	}
	.portfolio-content .overlay {
		padding: 20px;
	}
	.overlay a.folio-detail {
		font-size: 35px;
		top:25px;
	}
	.overlay a.folio-detail, 
	.overlay a.folio-link {
		left: 25px;
	}
	.overlay h2 {
	}
	.overlay p {
		top: 10px;
		font-size: 12px;
	}
	
}

/* XS Portrait */
@media (max-width: 479px) {
	
	.portfolio-items li {
		width: 100%
	}
	.portfolio-items1 li {
		width: 100%
	}
	.portfolio-content .overlay {
		padding: 20px;
	}
	.overlay a.folio-detail, 
	.overlay a.folio-link {
		left: 33px;
	}
	.overlay h2 {
		top:0;
	}
	.overlay p {
		top:5px;
	}
	.overlay a.folio-detail {
		top:50px;
	}
	
	}








@media(max-width:768px){
.guinnessimages
{
padding:5% 0 0 0;
}

.guinnessimages img
{
display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}

.star_bg
{
font-size:16px;
}

.phbg
{

font-size:16px;
}


.bg_text
{
font-size:14px;

}
.bottombg img
{
display:block;
margin-left:auto;
margin-right:auto;
 margin-bottom:20px;
 }
.list-wrpaaer ul
{
margin:auto;
padding:auto;
}
.clickmenu
{

padding:5px 8px;
font-size:12px;
margin-right:5px;
}
.list-wrpaaer ul li
{
height:250px;
}
.logo_bottomfooter {
       width:70%;
	}

}

@media(max-width:640px){    
.logo_bottomfooter {
       width:80%;
	}

}



@media(max-width:480px){    
.contact h1
{
font-size:2em;
}
.bgheader
{
width:250px;
background:url(../images/headbg_small.png) no-repeat;
display:block;
margin-left:auto;
margin-right:auto;
height:50px;
padding:15px 0;
text-align:center;
font-size:18px;
}
.news
{
text-align:center;
}
.news_cont p
{
text-align:center;

}
.news_cont p a
{
text-align:center;
}
.news_cont a
{
text-align:center;
}
.logo_bottom
{
display:none;
}
.logo_bottomfooter
{
display:none;
}

}


@media(max-width:480px){  
.footleft h2
{
font-size:26px;
}
.logo_bottom
{
display:none;
}
}

html { margin-top: 0px !important; }
	* html body { margin-top: 0px !important; }
	@media screen and ( max-width: 782px ) {
		html { margin-top: 0px !important; }
		* html body { margin-top:0px !important; }
	}
	
/** Subscribe **/
body.locked { overflow:hidden; }

#subscribe-content {
    background-color: #000;
    max-width: 500px;
    margin: 0 auto;
    padding: 2em;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
#subscribe-overlay { background-color:#000; background-color:rgba(0,0,0,0.65); display:none; height:100%; opacity:0; padding:1em; position:absolute; left:0; top:0; width:100%; z-index:40; z-index:100; }

#subscribe-overlay a.close-trigger { background-color:#fff; display:block; height:50px; position:absolute; top:-25px; right:-25px; width:50px; z-index:10; }
#subscribe-overlay a.close-trigger::before,
#subscribe-overlay a.close-trigger::after { background-color:#000; content:''; display:block; height:2px; margin:-1px 0 0 -15px; position:absolute; top:50%; left:50%; width:30px;
	transition:background-color 0.25s ease-out;
}
#subscribe-overlay a.close-trigger::before { transform:rotate(45deg); }
#subscribe-overlay a.close-trigger::after { transform:rotate(-45deg); }

#subscribe-overlay a.close-trigger:hover { background-color:#ffbb00; }
#subscribe-overlay a.close-trigger:hover::before,
#subscribe-overlay a.close-trigger:hover::after { background-color:#fff; }


#mc_embed_signup h2 {
    text-transform: uppercase;
    color: #fff;
    font-family: "BebasNeue";
    font-size: 2.25em;
    letter-spacing: 2px;
    margin:0;
    padding:0 0 20px;
}

#subscribe-content input.form-control { font-size:16px; height:auto; }
#subscribe-content input[type="submit"] {
    padding: .1% 8%;
    background: #ffbb00;
    border: none;
    color: #fff;
    text-align: center;
    display: block;
    font-family: "BebasNeue";
    z-index: 100001;
    font-size: 24px;
    letter-spacing: 1px;
}

#mc_embed_signup div.mce_inline_error { background-color:transparent !important; color:red !important; font-family:"Courier New", Courier, monospace; font-size:16px; font-weight:normal !important; margin:0 !important; padding:10px 0 0 !important; }

.mc-field-group,
#mce-success-response { padding-bottom:20px; }


/* ----------------------------
PURSUIT TECHNOLOGY STYLE UPDATES 
-------------------------------*/

.footer_top, .bottombg {
    display: none;
}

.contact.menu, .bg_menu {
    padding-bottom: 0px;
}

.bg_function, .bg_contact {
    background: none !important;
}

.menu h1 {
    color: black;
}

.menu h1.thirdheader::before, .menu h1.thirdheader::after  {
    background: black;
}

.contact h1 {
    padding-top: 5% !important;
}

.bg_menu .menu h1 {
    color: white;
}

.bg_menu .menu h1.thirdheader::before, .bg_menu .menu h1.thirdheader::after  {
    background: white !important;
}

.footheader img {
    display: none !important;
}


#menu-header_nav {
    display: flex;
    justify-content: center;
    align-items: center;
}

.res-img {
    width: auto;
    max-width: 100%;
    display: none;
}